» Ubuntu » Pakketten

Error

two or more packages specified (hyphen-fr quantal)